body{text-align:center;margin:0;padding:0;background:#e6e6e6 url(v2Images/pageBg.gif) top center repeat-y;font-family:Helvetica,Arial,sans-serif,Verdana;font-size:12px;}
.htmlarea-content-body{text-align:left;}
a{color:#050296;text-decoration:none;}
a:hover{color:#ae3029;}
h1{font-size:16px;margin-top:0;padding-top:0;}
h2{font-size:15px;margin-top:0;}
.hr{clear:both;border-bottom:1px solid #ddd;margin:10px 0;}
.imageCaption{font-weight:bold;font-size:12px;font-style:italic;color:#03569a;text-align:center;margin-bottom:15px;}
div.container{margin:0 auto;width:970px;text-align:left;}
#topTagLine{height:15px;text-align:center;border-bottom:1px solid #dcdcdc;padding:2px;color:#000000;}
#topTagLine a{color:#000000;}
#topTagLine a:hover{color:#C82820;}
#topTagLine h2{font-size:11px;font-weight:normal;margin:0;}
#headerArea{height:110px;font-family:helvetica;margin-top:10px;}
#headerArea #topSearchForm{padding:0;margin:0;}
#headerArea #topSearchForm #businessSearchTypeTop{width:215px;margin:0;background-color:#fff;}
.breadcrumbs{font-size:11px;padding-left:10px;color:#a3a0a0;}
.breadcrumbs a{color:#a3a0a0;}
#contentArea{font-size:12px;width:970px;}
#contentArea p1{margin-top:0;margin-bottom:10px;padding-top:0;}
#contentArea .pageCol{vertical-align:top;padding:0;}
#contentArea #middleArea{font-size:13px;padding:0;width:auto;margin-top:0;vertical-align:top;}
#contentArea #middleArea p{font-size:13px;margin-top:5px;}
#contentArea #middleArea table{font-size:13px;}
#contentArea #middleArea hr{border:0;border-bottom:1px dotted;}
#contentArea #middleArea li{margin-bottom:3px;}
#contentArea #middleArea h3{border-bottom:1px solid #ddd;}
#contentArea #middleArea h2{border-bottom:1px solid #ddd;}
#contentArea #leftArea{width:240px;}
#contentArea #rightCol2{width:300px;}
#contentArea #rightCol3{width:160px;}
#topMenuContainer{margin-bottom:15px;}
#topMenu{background:#266fad url("images/nav/menu-main-bg.gif") bottom left repeat-x;padding-top:4px;}
#topMenu a:visited{color:#fff;}
#topMenu .mainMenu{margin:0 0 0 6px;padding:0;font:bold 13px "Trebuchet MS",Arial,Verdana,sans-serif;background:transparent;}
#topMenu .mainMenu td{float:left;display:block;background:transparent;margin:0;margin-bottom:0;padding:0 5px;}
#topMenu .mainMenu td a{display:block;text-decoration:none;color:white;}
#topMenu .mainMenu td a span{display:block;padding:2px 8px 4px;}
#topMenu .mainMenu td a:hover{background:#87aecf url("images/nav/menu-main-RO-left.gif") top left no-repeat;cursor:pointer;text-decoration:none;}
#topMenu .mainMenu td a:hover span{background:transparent url("images/nav/menu-main-RO-right.gif") top right no-repeat;}
#topMenu .mainMenu td.topMenuItemRO a{background:#87aecf url("images/nav/menu-main-RO-left.gif") top left no-repeat;cursor:pointer;text-decoration:none;}
#topMenu .mainMenu td.topMenuItemRO a span{background:transparent url("images/nav/menu-main-RO-right.gif") top right no-repeat;}
#topMenu .mainMenu td.topMenuItemACT a,#topMenu .mainMenu td.topMenuItemACT a:visited{font-size:13px;background:#ccdeeb url("images/nav/menu-main-tab-left.gif") top left no-repeat;color:#000;}
#topMenu .mainMenu td.topMenuItemACT a span{background:transparent url("images/nav/menu-main-tab-right.gif") top right no-repeat;}
#topSubMenu{background:#ccdeeb url("images/nav/menu-sub-bg.gif") bottom left repeat-x;padding:3px 10px 2px 10px;}
#topSubMenu a:visited{color:#333;}
#topSubMenu .mainSubMenu{margin:0;padding:0;font:normal 12px "Trebuchet MS",Arial,sans-serif;clear:both;}
#topSubMenu .mainSubMenu td{float:left;display:block;margin:0 3px 0 3px;padding:0;white-space:nowrap;}
#topSubMenu .mainSubMenu td a{float:left;display:block;text-decoration:none;white-space:nowrap;color:#333;}
#topSubMenu .mainSubMenu td a span{float:left;display:block;padding:0 8px 0 8px;}
#topSubMenu .mainSubMenu td a:hover{background:#fff url("images/nav/menu-sub-ACT.gif") bottom left repeat-x;color:#000;text-decoration:none;cursor:pointer;}
#topSubMenu .mainSubMenu td a:hover span{background:transparent url("images/nav/menu-sub-tab-right.gif") bottom right no-repeat;}
#topSubMenu .mainSubMenu td.topSubMenuItemACT a{background:#fff url("images/nav/menu-sub-ACT.gif") bottom left repeat-x;color:#000;}
#topSubMenu .mainSubMenu td.topSubMenuItemACT a span{background:transparent url("images/nav/menu-sub-tab-right.gif") bottom right no-repeat;}
#bottomAreaContainer{padding:20px;}
#bottomArea{background-color:#e8edf1;padding:10px;}
#subscriberLogin{float:right;background-color:#fff;color:#216cab;padding:5px;font-size:13px;font-weight:bold;}
#bottomMenu{text-align:center;color:#000;font-size:11px;}
#bottomMenu a{color:#000;}
#copyrightArea{font-size:11px;padding:0 0 15px 15px;}
#BizSearchForm{padding:5px;padding-bottom:0;margin-bottom:0;font-family:arial;}
#BizSearchForm .formTitle{font-weight:bold;margin-bottom:3px;}
#BizSearchForm .businessType{margin-bottom:10px;padding:2px;border:1px solid #a3a0a0;}
#BizSearchForm .location{margin-bottom:10px;border:1px solid #a3a0a0;}
#BizSearchForm .location{width:210px;}
#BizSearchForm .businessType{width:210px;}
#rightCol2 #BizSearchForm .location{width:267px;}
#rightCol2 #BizSearchForm .businessType{width:267px;}
#resultsTab td{padding:2 0;}
#resultsTab #oldBizText{padding:5 0;}
#resultsTab{font-size:12;}
.component,.sideBox,.greenBox,.yellowBox,.darkgrayBox,.lightgrayBox,.lightblueBox,.vlightblueBox{padding:8px;margin-bottom:15px;background-color:#f0f0f0;border:1px solid #d9d9d9;}
.component h3,.sideBox h3,.greenBox h3,.yellowBox h3,.darkgrayBox h3,.lightgrayBox h3,.lightblueBox h3,.vlightblueBox h3{margin:0 0 6px 0;padding-bottom:2px;font-size:14px;border-bottom:0;}
.component table,.sideBox table,.greenBox table,.yellowBox table,.darkgrayBox table,.lightgrayBox table,.lightblueBox table,.vlightblueBox table{font-size:12px;}
.component a,.sideBox a,.greenBox a,.yellowBox a,.darkgrayBox a,.lightgrayBox a,.lightblueBox a,.vlightblueBox a{border-bottom:0;}
.component ul,.sideBox ul,.greenBox ul,.yellowBox ul,.darkgrayBox ul,.lightgrayBox ul,.lightblueBox ul,.vlightblueBox ul{list-style-position:outside;margin:0;padding-left:15px;list-style-image:url('images/red-arrow-li.gif');}
.component li,.sideBox li,.greenBox li,.yellowBox li,.darkgrayBox li,.lightgrayBox li,.lightblueBox li,.vlightblueBox li{padding-bottom:3px;font-size:12px;}
.yellowBox{background-color:#ffff9d;border-color:#e0e08b;}
.darkgrayBox{background-color:#a9a9a9;color:white;}
.greenBox{background-color:#e0f4cd;border-color:#cbddb9;}
.lightgrayBox{background-color:#eaeacd;border-color:#d9d9b3;}
.lightblueBox{background-color:#abc1d2;border-color:#94b3cb;}
.whiteBox{background-color:#FFFFFF;}
.vlightblueBox,#searchBox,#sectorListFront{background-color:#e7e8e9;border-color:#cdd3d8;}
.medblueBox{background-color:#caddea; border-color: #A7BECD; }
.csc-textpic-caption,.imgtext-table .caption{font-size:12px;font-style:italic;color:#03569a;}
#contentArea #middleArea .medblueBox h3{ border-bottom: 1px solid #A7BECD; }
.csc-textpic-clear{margin-bottom:10px;}
.menuTitle{margin-bottom:5px;}
.menuTitle a{border:0;}
.menuContent{padding-left:2px;margin-bottom:20px;}
.csc-menu dt{margin-bottom:5px;font-weight:bold;}
.csc-menu dd{margin-bottom:15px;margin-left:0;}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img{border:1px solid black;}
#frontNews{background-color:#f0f0f0;padding:5px;margin-bottom:15px;}
#frontNews h3{margin-top:0;margin-bottom:5px;padding-left:5px;}
.newsResItem .title{font-size:14px;}
#frontNews .newsResItem a{font-weight:bold;}
#frontNews .body{border:1px solid #d9d9d9;padding:5px;background-color:#fff;}
.newsResItem{margin-bottom:10px;}
.newsResItem .newsDate{font-style:italic;font-size:10px;}
.newsResItem .newsText{font-size:11px;}
#newsFeedContent{margin-bottom:10px;}
#newsFeedContent #newsContentArea{padding:0 5px;margin-bottom:20px;}
#newsFeedContent #newsContentArea #newsImage{border:1px solid black;float:right;margin:5px;margin-top:0;}
#newsFeedContent #newsHeader{display:inline;padding:2px 0;margin:2px 0;position:relative;}
#newsFeedContent #newsHeader #newsTitle{font-weight:bold;font-size:22px;color:#21649C;}
#newsFeedContent #newsHeader #newsDate{font-style:italic;font-size:11px;}
#newsFeedContent #newsContent #newsImage{border:1px solid black;float:right;margin:5px;margin-top:0;}
#relatedRHS{float:right;width:300px;margin-left:15px;margin-bottom:15px;}
#relatedRHS .relatedBox{border:1px solid #a4cae3;padding:5px;background-color:#c3d9e8;}
#relatedRHS #rhsTitle{font-weight:bold;font-size:12px;margin-bottom:5px;}
#relatedRHS #relCompanies{margin-bottom:10px;}
#relatedRHS .relHeader{font-weight:bold;font-size:12px;}
#relatedRHS #relatedRHS{font-size:12px;margin-left:5px;}
#relatedRHS .relTable{font-size:12px;}
#relatedRHS #aquiBottomText{margin-top:5px;}
#relatedRHS #compBottomLink{margin-top:5px;}
#searchRes #searchArea{font-size:12px;}
#searchRes #searchArea a{font-size:12px;text-decoration:none;}
#titleWrapper #searchTitle{font-size:18px;}
#titleWrapper #searchSubTitle{font-size:16px;}
#linksArea #navMenu{margin:10px;}
#linksArea .filterTable{margin:10px;font-size:11px;}
#linksArea .fileterTable .filterName{font-weight:bold;vertical-align:top;text-align:right;}
#linksArea .filterTable td{padding:5px;}
#linksArea .filterTable .filterLinks{font-size:11px;}
#searchResultsArea .companyNumbers{float:left;}
#searchResultsArea .pageLinks{display:inline;float:right;}
#searchResultsArea .listingHead .tabHeader{font-size:12px;font-weight:bold;}
#searchResults{clear:both;}
#searchResults .td{padding-bottom:10px;}
#searchResults #listing .listingItem{font-size:12px;margin-bottom:10px;border-bottom:1px dotted gray;}
#searchResults #listing .listingItem .tabCell{vertical-align:top;}
#searchResults #listing .listingItem .col1{font-weight:bold;}
#searchResults #listing .listingItem #listingTitle{font-size: 14px;}
#searchResults #listing .listingItem .col5{text-align:right;}
#searchResults #listing .listingItem .descRow{padding:5px;padding-left: 0px;}
#realtedSearchCompanies a{text-decoration:none;}
#realtedSearchCompanies #relatedTitle{font-size:12px;font-weight:bold;}
#realtedSearchCompanies #relatedTable{font-size:12px;}
#compSearchResForm{width:300px;}
#compSearchResForm .leftCol{width:30%;}
#compSearchResForm .rightCol{width:70%;}
#compSearchResForm input{width:100%;}
#compSearchResForm select{width:100%;}
#businessCategories a{font-size:11px;}
#businessCategories{font-size:11px;}
#searchResOldText{padding:5px 2px 0 0;}
#companyTable{margin:20px 0;margin-top:0;}
#companyTable th{font-size:12px;text-align:left;}
#companyTable td{font-size:12px;text-align:left;}
#companyTable #companyTypeCol{font-weight:bold;}
.companyRecordSection{margin-bottom:10px;}
.companyRecordSection .cSectionTitle{font-weight:bold;font-size:12px;}
#featuredBiz .item{margin-bottom:10px;}
#featuredBiz .item .title a{font-weight:bold;}
#featuredBiz .item .location{font-weight:bold;}
#featuredBiz .item div{margin-bottom:2px;}
#middleArea #buyBizCatTable{font-size:12px;width:100%;}
#middleArea #buyBizCatTable h3{font-size:12px;margin-top:0;}
#middleArea #buyBizCatTable td{vertical-align:top;}
#middleArea #buyBizCatTable .categoryCell{font-size:12px;}
#middleArea #buyBizCatTable .categoryCell .categoryTitle{font-weight:bold;padding:5px 0;}
#middleArea #buyBizCatTable .categoryCell .categoryTitle a{color:black;border-bottom:0;}
#middleArea #buyBizCatTable .categoryCell .catImage a{border-bottom:0;}
#sectorListFront h3{border:0;}
#sectorListFront td{vertical-align:top;}
#sectorListFront li{font-size:12px;padding-bottom:3px;}
form .formFieldError{font-weight:bold;color:#b22222;}
form .formFieldName{font-weight:bold;width:150px;}
form .formFieldInput input{border:1px solid gray;}
form .formFieldInput select{border:1px solid gray;}
form .formFieldInput textarea{padding:5px;font-family:sans-serif;font-size:12px;}
#listBizForm .formFieldName{width:250px;}
#latestFeaturedTabs{margin-bottom:15px;}
#latestFeaturedTabs .ui-tabs-panel ul{list-style-type:none;margin:0;padding:0;font-size:12px;}
#latestFeaturedTabs .ui-tabs-panel li{padding-bottom:3px;}
#latestFeaturedTabs .ui-tabs-panel a{font-weight:bold;color:#03569c;}
#breakingNewsTicker{font-size:13px;padding-left:15px;}
#breakingNewsTicker table{font-size:13px;}
#breakingNewsTicker a{color:#666;padding:0;margin:0;}
#breakingNewsTicker ul{list-style:none;display:inline;margin:0;padding:0;}
#breakingNewsTicker li{padding:0;margin:0;}
.benefitPoints{width:100%;}
.benefitPoints .tickColumn{background-image:url('images/redtickvsmall.gif');background-repeat:no-repeat;width:20px;}
.benefitPoints li{list-style-image:url('images/redtickvsmall.gif');font-size:15px;}
.benefitPoints .textColumn{font-size:15px;font-weight:bold;}
.benefitPoints .textColumn p{font-weight:normal;font-size:13px;margin-top:3px;}
.benefitPointsSmall{width:100%;}
.benefitPointsSmall .tickColumn{background-image:url('images/redtickvsmall.gif');background-repeat:no-repeat;width:20px;}
.benefitPointsSmall li{list-style-image:url('images/redtickvsmall.gif');font-size:15px;}
.benefitPointsSmall .tickColumn{height:15px;}
.benefitPointsSmall .textColumn{font-size:13px;font-weight:bold;}
.benefitPointsSmall .textColumn p{font-weight:normal;font-size:12px;margin-top:3px;}
.benefitPoints .arrowColumn{background-image:url('images/bullet-arrow-green.original.png');background-repeat:no-repeat;width:32px;height:26px;}
#subPageBenefits .tickColumn{height:20px;}
.actionLink{padding:10px;text-align:center;font-size:15px;font-weight:bold;}
#frontBenefits li{font-size:12px;font-weight:bold;margin-bottom:4px;}
#filterTable{margin-bottom:10px;}
#filterTable td{font-size:12px;vertical-align:top;padding-bottom:5px;}
#filterTable .filterTitle{font-weight:bold;padding-right:5px;}
#filterTable a{text-decoration:none;}
#pageNav{font-size:12px;margin-bottom:10px;}
#resNum{font-size:12px;font-weight:bold;margin-bottom:10px;}
#listing .listingItem{padding:0 5px;padding-bottom:5px;margin-bottom:10px;}
#listing .listingItem .title{font-weight:bold;}
#listing .listingItem .title a{text-decoration:none;}
#navLine{font-size:12px;margin-bottom:10px;}
#acquisition .newsItem{font-size:12px;}
#acquisition .newsItem .title{font-weight:bold;font-size:14px;padding-bottom:5px;}
#acquisition .newsItem .date{font-style:italic;padding-bottom:10px;}
#acquisition .newsItem .description{padding:0 5px;}
.relatedBox{font-size:12px;}
.relatedBox h4{font-size:12px;margin:10px 0;}
.relatedBox a{font-size:12px;}
.relatedBox table{font-size:12px;}

#middleArea #landingPage h2.mainTitle {text-align: center; font-size: 20px; font-style: italic; border-bottom: 0px;}
#middleArea #landingPage .landingTitle {margin-top: 15px; margin-bottom: 2px;}
#middleArea #landingPage p.topText {margin-bottom: 20px;}
#middleArea #landingPage .landingImg {border: 1px solid #000000;}
